Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000890NOALYSSnew featurepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.7 
Version ciblée6.7Résolue dans la version6.7 
Résumé0000890: PRINTJRN : export PDF et CSV des opérations détaillées
DescriptionExport CSV et PDF dans PRINTJRN -> Détail opérations.
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-10-11 23:42

administrateur   ~0002052

Montant négatif pour ACH et VEN

danydb

2013-10-12 16:27

administrateur   ~0002054

Uniquement pour les journaux ACH et VEN sinon tout sera renvoyé comme écriture comptable

danydb

2013-10-29 14:18

administrateur   ~0002111

Publish on 29/10/2013

danydb

2013-10-29 14:19

administrateur   ~0002129

Fix committed to /phpcompta/trunk/ branch. revision 5474
Date 2013-10-08 16:04:46
message Task 0000890 PRINTJRN : export PDF et CSV des op?\195?\169rations d?\195?\169taill?\195?\169es
  
repository PhpCompta WebSVN
id 21700

danydb

2013-10-29 14:19

administrateur   ~0002131

Fix committed to /phpcompta/trunk/ branch. revision 5492
Date 2013-10-12 22:23:33
message task 0000890: PRINTJRN : export PDF et CSV des operations detaillees
Cosmetique : nom export csv
repository PhpCompta WebSVN
id 21718

danydb

2013-11-10 22:56

administrateur   ~0002188

Fix committed to /phpcompta/trunk/ branch. revision 5474
Date 2013-10-08 16:04:46
message Task 0000890 PRINTJRN : export PDF et CSV des op?\195?\169rations d?\195?\169taill?\195?\169es
  
repository PhpCompta WebSVN
id 27258

danydb

2013-11-10 22:56

administrateur   ~0002190

Fix committed to /phpcompta/trunk/ branch. revision 5492
Date 2013-10-12 22:23:33
message task 0000890: PRINTJRN : export PDF et CSV des operations detaillees
Cosmetique : nom export csv
repository PhpCompta WebSVN
id 27276

danydb

2013-11-12 10:03

administrateur   ~0002207

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-10-07 18:29 danydb Nouvelle anomalie
2013-10-11 23:42 danydb Note ajoutée: 0002052
2013-10-11 23:42 danydb État nouveau => résolu
2013-10-11 23:42 danydb Résolution ouvert => ne sera pas corrigé
2013-10-11 23:42 danydb Assigné à => danydb
2013-10-12 16:27 danydb Note ajoutée: 0002054
2013-10-12 16:27 danydb Résolution ne sera pas corrigé => corrigé
2013-10-29 14:18 danydb Résolue dans la version => 6.7
2013-10-29 14:18 danydb Version ciblée Next Release => 6.7
2013-10-29 14:18 danydb Note ajoutée: 0002111
2013-10-29 14:18 danydb État résolu => fermé
2013-10-29 14:19 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5474
2013-10-29 14:19 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5487
2013-10-29 14:19 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5492
2013-10-29 14:19 danydb Note ajoutée: 0002129
2013-10-29 14:19 danydb État fermé => confirmé
2013-10-29 14:19 danydb Note ajoutée: 0002131
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5474
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5487
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5492
2013-11-10 22:56 danydb Note ajoutée: 0002188
2013-11-10 22:56 danydb Note ajoutée: 0002190
2013-11-12 10:03 danydb Note ajoutée: 0002207
2013-11-12 10:03 danydb État confirmé => fermé